## mx-apps-rpi 23.10.01mx23

=== debian/changelog ===
mx-apps-rpi (23.10.01mx23) mx; urgency=medium

  * intial build

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 27 Oct 2023 14:27:12 -0400
