=== debian/control ===
Source: mx-apps-rpi
Section: system
Priority: optional
Maintainer: Dolphin Oracle <dolphinoracle@gmail.com>
Build-Depends: debhelper (>=7.0)
Standards-Version: 3.9.5

Package: mx-apps-rpi
Architecture: all
Depends:
 apt-notifier,
 checkaptgpg,
 bash-config,
 deb-installer,
 disk-manager,
 job-scheduler,
 mx-conky,
 mx-datetime,
 mx-docs,
 mx-network-assistant,
 mx-packageinstaller,
 mx-repo-manager,
 mx-service-manager,
 mx-samba-config,
 mx-system-sounds,
 mx-tools,
 mx-tweak,
 mx-usb-unmounter,
 mx-user,
 mx-welcome,
 quick-system-info-gui,
 conky-toggle-mx,
 formatusb,
 system-keyboard-qt,
 mx-cleanup
Breaks: docs-mx,
 install-meta-mx,
 installer-mx,
 remaster-mx,
 switchuser-mx,
 user-management-mx
Replaces: docs-mx,
 install-meta-mx,
 installer-mx,
 remaster-mx,
 switchuser-mx,
 user-management-mx
Description: metapackage for MX applets
 This metapackage depends on all the MX applets, and helps ease upgrades to new
 releases of MX Linux.
