## mx-apps-rpi 24.01.01mx23

=== debian/changelog ===
mx-apps-rpi (24.01.01mx23) mx; urgency=medium

  * add mx-locale
  * add papirus-folder-colors

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 18 Jan 2024 06:15:49 -0500
