=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
  mx-datetime,
  mx-docs,
  mx-network-assistant,
+ mx-locale,
  mx-packageinstaller,
  mx-repo-manager,
  mx-service-manager,
@@ -28,6 +29,7 @@
  mx-usb-unmounter,
  mx-user,
  mx-welcome,
+ papirus-folder-colors,
  quick-system-info-gui,
  conky-toggle-mx,
  formatusb,
