## mx-apps-rpi 26.03.01mx25

=== debian/changelog ===
mx-apps-rpi (26.03.01mx25) mx; urgency=medium

  * update for mx25

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 02 Mar 2026 19:44:46 -0500
