=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: mx-apps-rpi
 Architecture: all
 Depends:
- apt-notifier,
+ mx-updater,
  checkaptgpg,
  bash-config,
  deb-installer,
@@ -16,7 +16,6 @@
  job-scheduler,
  mx-conky,
  mx-datetime,
- mx-docs,
  mx-network-assistant,
  mx-locale,
  mx-packageinstaller,
